.errorsCol {width:100%; float: left; }

.notify_box {
border-radius:4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px; 
-khtml-border-radius:4px;
clear:both;
min-height: 30px;
line-height: 20px;
margin:8px 0;
padding:20px 25px 10px 60px;
background-repeat:no-repeat;
background-position:15px center;
border-width: 1px;
border-style: none; 
position: relative;
}

.notify_box p {
color: #333333;
font-size: 12px;
margin: 0;
padding: 0;
}

.notify_box span {
background: url("../../images/notify/cross.png") no-repeat right top;
display: block;
width: 7px;
height: 7px;
position: absolute;
top:5px;
right: 5px;
cursor:pointer;
}


.notify_warning {
background-color:#FFEAA8;
background-image:url("../../images/notify/error.png");
border-color:#FFC237;
color:#826200;
}

.notify_information {
background-color:#D0E4F4;
background-image:url("../../images/notify/information.png");
border-color:#418ACC;
color:#235685;
}

.notify_error {
background-color:#FCCAC2;
background-image:url("../../images/notify/attention.png");
border-color:#EB5339;
color:#AC260F;
}

.notify_confirmation {
background-color:#EFFFB9;
background-image:url("../../images/notify/tick.png");
border-color:#99C600;
color:#3C5A01;
}